@import url("../css/reset.css");

#container {padding-bottom:310px;}
.main #container {padding-bottom:0;}

/* skip */
#skipnavi { position:absolute;top:0;left:0;right:0;width:100%; z-index:10;}
#skipnavi a {position:absolute;display:block;width:100%;height:1px;top:-1px;text-align:center;overflow:hidden;color:#DDD !important;z-index:10;font-size:15px;}
#skipnavi a:focus{height:auto;color:#DDD !important;background:#222;padding:10px 0;font-weight:bold;}

.only_m {display: none;}
header .btn_m {display: none;}
.bottom_space {margin-bottom:50px;}

body {width:100%;max-width:1920px;margin:0 auto;}
html.layer_open {overflow:hidden;}
#container {position: relative;}
header {width:100%;max-width:1480px;margin:0 auto;padding:0 20px;height:118px;}
header.on::before {content:"";width:100%;height:300px;background-color:#fff;position:absolute;left:0;top:118px;border-top:1px solid #dddddd;z-index:2;}
.header_con {position: relative;display:flex;justify-content: end;padding-left:350px;padding-right:240px;padding-top:55px;z-index:2;}
.header_con .logo {position:absolute;left:0;top:38px;}
.header_con .btn_area {position:absolute;top:45px;right:0;}
.header_con .btn_apply {display:inline-block;font-size:16px;padding:10px 20px;background-color:#274597;color:#fff;border-radius:20px;}
.header_con .btn_lang {display:inline-block;font-size:16px;padding:5px;padding-left:35px;margin-left:10px;background:url("../images/bull_lang.png") no-repeat;font-weight:800;color:#111;}
.main_menu > ul {position:relative;}
.main_menu > ul > li {float: left;margin-right:2px;text-align:center;min-width:100px;}
.main_menu > ul > li.w_long {min-width:168px;}
.main_menu > ul > li > a {display:block;padding:0 10px 41px;font-weight:800;color:#111;position:relative;}
.main_menu > ul > li > a:focus::before,
.main_menu > ul > li.active > a::before,
.main_menu > ul > li:hover > a::before {content:"";width:30px;height:3px;position:absolute;bottom:0;left:50%;transform: translateX(-50%);background-color:#274597;}
.main_menu > ul > li > ul {display:none;padding-top:30px;min-height:300px;}
.main_menu > ul > li > ul > li {padding-top:10px;}
.main_menu > ul > li > a + ul > li > a:focus,
.main_menu > ul > li > a + ul > li > a.active,
.main_menu > ul > li > a + ul > li > a:hover {font-weight:800;color:#111;border-bottom: 1px solid #111;}
.main_menu > ul > li ul.depth.on {display:block;}

footer {background-color:#1C1C1C;}
.footer_con {position:relative;width:100%;max-width:1480px;margin:0 auto;padding:70px 20px 150px;}
.footer_menu {display:flex;margin-top:50px;}
.footer_menu li a {margin-left:20px;padding-left:20px;position: relative;}
.footer_menu li a::before {content:"";width:1px;height:12px;background-color:#8f8e8f;position: absolute;left:0;top:50%;transform: translateY(-50%);}
.footer_menu li:first-child a {margin-left:0;padding-left:0;}
.footer_menu li:first-child a::before {display:none;}
.footer_menu li a {color:#fff;font-size:16px;}
.footer_menu li a:hover {font-weight: 600;text-decoration: underline;}
.footer_address {margin-top:20px;font-size:16px;color:#8f8e8f;}
.footer_copyright {margin-top:5px;font-size:16px;color:#8f8e8f;}
.footer_mark {display:flex;gap:20px;align-items: center; position:absolute;right:20px;bottom:190px;}

.sidebar {width:120px;position:absolute;right:0;bottom:30px;display:none;margin-right:20px;}
.sidebar > p > a {display:inline-block;border-radius:50%;box-shadow: 1px 1px 5px #696969;}
.sidebar .top_btn {margin-top:10px;}
.sidebar.fixed { position: sticky; bottom: 30px;right:auto; left: calc( 100% - 20px );z-index:10;}

.bullet_bigTit {font-size:32px;color:#274597;margin-top:80px;margin-bottom:40px;font-weight:800;}
.bullet_tit {padding-left:30px;background:url("../images/bull_bullet.png") left 4px no-repeat;font-weight:600;color:#111;font-size:22px;margin-top:30px;margin-bottom:10px;}
.bullet_tit2 {padding-left:15px;background:url("../images/bull_bullet2.png") left 8px no-repeat;font-weight:600;color:#111;font-size:20px;margin-top:40px;margin-bottom:10px;}

/* table */
.tb01 {border-top:2px solid #274597;}
.tb01 th {font-size:20px;color:#222;background-color:#f1f5ff;padding:18px;border-bottom:1px solid #ddd;}
.tb01 th label {font-size:20px;color:#222;}
.tb01 th.t_left {text-align:left;}
.tb01 td {border-bottom:1px solid #ddd;padding:20px;color:#444;}
.tb01 td.t_center {text-align:center;}
.tb01 td ul li {color:#444;line-height:28px;}

.tb02 {border-top:2px solid #274597;}
.tb02 th {font-size:20px;color:#222;background-color:#f1f5ff;padding:18px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
.tb02 th label {font-size:20px;color:#222;}
.tb02 th:first-child {border-left:none;}
.tb02 td {border-bottom:1px solid #ddd;padding:20px;color:#444;border-left:1px solid #ddd;}
.tb02 td:first-child {border-left:none;}
.tb02 td.t_center {text-align:center;}
.tb02 th.left_line {border-left:1px solid #ddd;}
.tb02 td.left_line {border-left:1px solid #ddd;}
.tb02 td ul li {color:#444;line-height:28px;}

.tb03 {border-top:2px solid #274597;}
.tb03 th {font-size:20px;color:#222;background-color:#f1f5ff;padding:18px 0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
.tb03 th label {font-size:20px;color:#222;}
.tb03 th:first-child {border-left:none;}
.tb03 td {border-bottom:1px solid #ddd;padding:20px 2px;color:#444;border-left:1px solid #ddd;text-align: center;}
.tb03 td:first-child {border-left:none;}
.tb03 th.left_line {border-left:1px solid #ddd;}
.tb03 td.left_line {border-left:1px solid #ddd;}
.tb03 td a {display:inline-block;word-break:break-all;}
.tb03 td a:hover {text-decoration: underline;}
.tb03 td.t_left {text-align:left;padding:18px;}

.tb04.bor_top_line {border-top:2px solid #000;}
.tb04 th {font-size:20px;color:#222;padding:18px;border-bottom:1px solid #ddd;}
.tb04 th label {font-size:20px;color:#222;}
.tb04 td {border-bottom:1px solid #ddd;padding:20px;color:#444;text-align:center;}
.tb04 tr.active td,
.tb04 tr:hover td {background-color:#f8f8f8;}
.tb04 td.td_alarm {text-align:left;padding-left:50px;position:relative;}
.tb04 td.td_alarm span.bull_alarm {position:absolute;left:2px;top:50%;transform: translateY(-50%);width:32px;height:32px;border-radius:50%;background:#e60000 url("../images/bull_alarm.png") center no-repeat;}

th.bg_gray {background-color:#f8f8f8 !important;}
td.bg_gray {background-color:#f8f8f8 !important;}

.div_table {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.div_table .div_tr {display:flex;}
.div_table .div_tr .div_th {flex-shrink: 0;width:120px;position:relative;padding:20px 20px;border-bottom:1px solid #ddd;}
.div_table .div_tr .div_th::before {content:"";width:1px;height:20px;background-color:#C9C9C9;position:absolute;right:0;top:20px;}
.div_table .div_tr .div_td {flex-grow: 1;padding:20px 20px;border-bottom:1px solid #ddd;}
.div_table .add_file_area {display: flex;align-items: center;flex-wrap: wrap;}
.div_table .add_file_area > span {padding:3px 0;}
.div_table .add_file_area a {display:inline-block;margin-left:10px;margin-right:10px;}
.div_table .add_file_area a:hover {color:#000;font-weight:800;border-bottom:1px solid #000;}
.div_table .add_file_area a.btn_preview {display:inline-block;margin-left:0;margin-right:30px;font-size:16px;color:#4F4E4D;padding:5px 10px;border:1px solid #ddd;border-radius:3px;}
.div_table .detail_ex {line-height:32px;min-height:500px;vertical-align: top;padding:20px;width:100%;}
.div_table .detail_ex .img_wrap {text-align:center;margin:20px auto;max-width:800px;}
.div_table .detail_ex img {max-width:100%;height:auto !important;}

.tb_popup {border-top:2px solid #274597;}
.tb_popup th {font-size:20px;color:#222;background-color:#f1f5ff;padding:10px 15px;padding-left:40px;border-bottom:1px solid #ddd;text-align:left;}
.tb_popup th label {font-size:20px;color:#222;}
.tb_popup th.t_center {text-align:center;}
.tb_popup td {border-bottom:1px solid #ddd;padding:10px 15px;color:#444;}
.tb_popup td.t_center {text-align:center;}

.tb_in_tb {display: flex;flex-direction: column;border-top:2px solid #000;margin:10px 0;}
.tb_in_tb .table-row {display: flex;}
.tb_in_tb .table-cell {flex: 1;padding: 10px;}
.tb_in_tb .th {font-size:20px;color:#222;background-color:#f2f2f2;padding:10px 15px;border-bottom:1px solid #ddd;text-align: center;font-weight:600;}
.tb_in_tb .td {border-bottom:1px solid #ddd;padding:10px 15px;color:#444;text-align: center;}

table .caution_mark {color:#e60000;font-size:20px;padding-right:5px;}
table .select_wrap {position:relative;}
table .select_wrap select {width:100%;max-width:400px;border:1px solid #ddd;padding:12px 10px;font-size:18px;}
table .select_wrap::before {content:"";position:absolute;right:10px;top:13px;width:40px;height:20px;background:url("../images/bull_select_arrow.png") center no-repeat;z-index:-1;}
table .no_result {text-align:center;padding:80px 0;color:#444;}

.tb_wrap_scroll {margin-top:10px;width:100%;overflow:hidden;overflow-y:auto;max-height:200px;padding:20px;border:1px solid #ddd;border-radius:5px;margin-bottom:10px;}
.tb_wrap {overflow-x: auto;}
.tb_wrap::-webkit-scrollbar { width: 3px; height:5px;}
.tb_wrap::-webkit-scrollbar-thumb { background: #274597; }
.tb_wrap table {min-width:900px;}

.tb_tit {font-weight:600;color:#1e7edf;padding:3px 0;}
.notice_type01 {border:1px solid #2e84f5;border-radius:20px;color:#2e84f5;padding:5px 20px;font-weight:600;}
.notice_type02 {border:1px solid #0d80a7;border-radius:20px;color:#0d80a7;padding:5px 20px;font-weight:600;}

.input_certi {margin-top:5px;}

.list_move_area {}
.list_move_area .list_move_box {border-bottom:1px solid #ddd;padding:18px 20px;}
.list_move_area .list_move_box span {display:inline-block;font-size:20px;font-weight:600;color:#000;width:160px;margin-right:20px;position:relative;}
.list_move_area .list_move_box a {color:#444;}
.list_move_area .list_move_box span::before {content:"";width:1px;height:20px;background-color:#C9C9C9;position:absolute;right:0;top:50%;transform: translateY(-50%);}

.address_search_wrap {display:flex;align-items: center;justify-content:center;padding:30px 20px 28px;gap:10px;}
.address_search_wrap input {width:100%;max-width:700px;}
.address_search_wrap .btn_address_search {width:102px;flex-shrink: 0; text-align:center;padding:11px 20px 10px;border-radius:3px;background-color:#4f4e4d;color:#fff;font-size:16px;}

/* paging */
.paging_wrap { margin: 50px 0 40px; }
.paging_wrap ul { display:flex; justify-content: center; }
.paging_wrap ul li a { display: inline-block; width:35px; height:35px; text-align:center; padding:5px 0; margin:0 6px; font-weight:600;border:1px solid #bbbbbb; }
.paging_wrap ul li a.btn_first { background:url("../images/bull_paging_first.png") center no-repeat; text-indent:-9999px; }
.paging_wrap ul li a.btn_prev { background:url("../images/bull_paging_prev.png") center no-repeat; text-indent:-9999px; }
.paging_wrap ul li a.btn_next { background:url("../images/bull_paging_next.png") center no-repeat; text-indent:-9999px; }
.paging_wrap ul li a.btn_last { background:url("../images/bull_paging_last.png") center no-repeat; text-indent:-9999px; }
.paging_wrap ul li a.num:hover,
.paging_wrap ul li a.num.active { background-color:#1e7edf;color:#fff; border:2px solid #000;}

/* btn */
.btn_wrap {text-align:center;margin-top:50px;}
.btn_wrap a {display: inline-block;padding:16px 40px;border-radius:5px;font-weight:600;}
.btn_wrap a.btn_type01 {background-color:#1e7edf;color:#fff;min-width:300px;}

/* common */
.txt_commmon {padding:5px 0;}
.txt_commmon02 {padding:5px 0;line-height:32px;}
.list_commmon {margin:10px 0;}
.list_commmon li {line-height:28px;}
.txt_caution {color:#444;margin-top:10px;}
.indent_area {padding-left:20px;margin-top:10px;}

/* input */
input[type=text] {width:100%;border:1px solid #ddd;padding:9px 15px 8px;}
input.type_medium {width:100%;max-width:400px;}

input[type=radio] + label ,
input[type=checkbox] + label {display:inline-block;line-height:0;vertical-align:middle}
input[type=radio],
input[type=checkbox] {border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
input[type=radio] + label {position:relative;display:inline-block;padding:0 15px 0 30px;min-height:20px;line-height:24px;background:url("../images/bull_radio.png") left center no-repeat;cursor:pointer;color:#666}
input[type=radio]:focus + label {background:url("../images/bull_radio_focus.png") left center no-repeat}
input[type=radio] + label.on {background:url("../images/bull_radio_on.png") left center no-repeat}
input[type=radio]:checked + label {background:url("../images/bull_radio_on.png") left center no-repeat}
input[type=radio]:focus + label.on {background:url("../images/bull_radio_on_focus.png") left center no-repeat}
input[type=radio] + label.disable,
input[type=radio]:disabled + label {background:url("../images/bull_radio_disabled.png") left center no-repeat}
input[type=radio] + label.disable,
input[type=radio]:disabled + label.disableOn {background:url("../images/bull_radio_disabled.png") left center no-repeat;}

textarea {border:1px solid #ddd;padding:20px;resize:none;width:100%;}

.filebox input[type="file"] {position: absolute;width: 0;height: 0;padding: 0;overflow: hidden;border: 0;}
.filebox label {display: inline-block;padding: 10px 20px;color: #fff;vertical-align: middle;background-color:#4f4e4d;cursor: pointer;height: 40px;font-size:16px;border-radius:4px;}
.filebox input:focus + label {outline: thin dotted #000;outline: 4px dotted #000;outline-offset: -2px;}

/* checkbox */
input[type=checkbox] + label {position:relative;display:inline-block;padding:0 0 0 30px;min-height:20px;color: #444;line-height:24px;background:url("../images/bull_check.png") no-repeat;cursor:pointer}
input[type=checkbox]:focus + label {background:url("../images/bull_check_focus.png") no-repeat}
input[type=checkbox] + label.on {background:url("../images/bull_check_on.png") no-repeat}
input[type=checkbox]:checked + label {background:url("../images/bull_check_on.png") no-repeat}
input[type=checkbox]:focus + label.on {background:url("../images/bull_check_on_focus.png") no-repeat}
input[type=checkbox] + label.disable {background:url("../images/bull_check_disabled.png") no-repeat}
input[type=checkbox]:disabled + label {background:url("../images/bull_check_disabled.png") no-repeat;cursor:default}

/* popup */
.popup-layer-wrap { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100vh; }
.popup-layer-wrap .popup-layer-cont { position: absolute; left: 220px; }
.popup-layer-wrap .popup-layer-cont .popup-wrap { position: absolute; display: inline-block; }
.popup-layer-wrap .popup-layer-cont .popup-wrap .img { display: flex; flex-direction: column; /* max-width: 640px;*/ }
.popup-layer-wrap .popup-layer-cont .popup-wrap .img iframe { width: 100% !important ; }
/* .popup-layer-wrap .popup-layer-cont .popup-wrap .img img { width: 100% !important ; } */
.popup-layer-wrap .popup-layer-cont .popup-wrap .btn { display: flex; justify-content: space-between; align-items: center; padding: 8px; height:40px; background:#111; }
.popup-layer-wrap .popup-layer-cont .popup-wrap .btn a { font-size: 13px; color: #fff; }


.layer_popup_wrap {width:100%;position:fixed;left:0;top:0;z-index:100;display:none;overflow:hidden;overflow-y: auto;height:100%;background-color:#00000090;padding:150px 0;}
.layer_popup {position:relative;width:100%;max-width:1440px;margin:0 auto;background-color:#fff;padding:80px 120px;border-radius:10px;}
.layer_popup .btn_pop_close {width:20px;height:20px;position:absolute;right:20px;top:20px;background:url("../images/btn_popup_close.png") center no-repeat;}
.layer_popup .layer_popup_tit {font-size:40px;color:#274597;font-weight: 900;text-align: center;margin-bottom:14px;}
.layer_popup .layer_popup_txt {font-size:18px;color:#444;margin-bottom:38px;text-align: center;}
.popup_list {margin-top:20px;}
.popup_list li {line-height:38px;}

.layer_popup_wrap2 {width:100%;max-width:1440px;position:absolute;left:50%;transform: translateX( -50% );top:0;z-index:100;display:none;overflow:hidden;overflow-y: auto;height:100%;}
.img_popup {position:relative;width:100%;max-width:640px;background-color:#fff;}
.img_popup img {width:100%;height:auto;}
.popup_bottom {position:relative; display: flex; justify-content: space-between;height:40px;background-color:#111; }
.popup_bottom .btn_today_close {display: inline-block; padding: 10px; font-weight: 500; color: #fff;}
.popup_bottom .btn_pop_close {display: inline-block; padding: 10px; font-weight: 500; color: #fff;}

@media only screen and (max-width: 1400px){
	.header_con .logo a img {width:280px;height:auto;}
	.header_con {padding-left:200px;}
}

@media only screen and (max-width: 1200px){
	.bullet_tit {font-size:16px;padding-left:20px;background-size:13px 13px;margin-top:20px;}
	.bullet_tit2 {font-size:16px;padding-left:12px;margin-top:20px;}
	
	.tb01 th {font-size:14px;padding:10px 5px;}
	.tb01 th label {font-size:14px;}
	.tb01 td {font-size:14px;padding:10px 5px;}
	.tb01 td ul li {font-size:14px;line-height:22px;}

	.tb02 th {font-size:14px;padding:10px 5px;}
	.tb02 th label {font-size:14px;}
	.tb02 td {font-size:14px;padding:10px 5px;}
	.tb02 td ul li {font-size:14px;line-height:22px;}

	.tb03 th {font-size:14px;padding:10px 5px;}
	.tb03 th label {font-size:14px;}
	.tb03 td {font-size:14px;padding:10px 5px;}
	.tb03 td p {font-size:14px;padding:2px 0;}
	.tb03 td p span {font-size:14px;}
	.tb03 td ul li {font-size:14px;line-height:22px;}

	.tb04 th {font-size:14px;padding:10px 5px;}
	.tb04 th label {font-size:14px;}
	.tb04 td {font-size:14px;padding:10px 5px;}
	.tb04 td ul li {font-size:14px;line-height:22px;}
	.tb04 td.td_alarm {padding-left:30px;}
	.tb04 td.td_alarm span.bull_alarm {width:20px;height:20px;background-size:12px auto;}

	table .select_wrap select {font-size:14px;}
	table .caution_mark {font-size:14px;padding-right:3px;}
	.layer_popup_wrap {padding:30px 20px;}
	.layer_popup_wrap .layer_popup_tit {font-size:24px;}
	.layer_popup_wrap .layer_popup_txt {font-size:14px;}
	.tb_wrap {overflow: hidden;overflow-x:auto;width:100%;max-width:100%;}
	.tb_wrap table {min-width:800px;}

	.tb_popup th {font-size:14px;padding:10px 5px;}
	.tb_popup th label {font-size:14px;}
	.tb_popup td {font-size:14px;padding:10px 5px;}

	.notice_type01 {font-size:13px;padding:3px 12px;}
	.notice_type02 {font-size:13px;padding:3px 12px;}

	.list_move_area .list_move_box span {font-size:14px;width:100px;}
	.list_move_area .list_move_box a {font-size:14px;}

	.txt_commmon {font-size:14px;}
	.txt_caution {font-size:14px;}
	.list_commmon li {font-size:14px;line-height:22px;}


	input[type=text] {font-size:14px;padding:9px 10px 8px;}
	input.type_medium {width:100%;max-width:100%;}
	input[type=radio] + label {font-size:14px;background-size:18px auto !important;padding-left:24px;}
	.filebox {font-size:14px;}
	.filebox label {font-size:14px;padding:5px 10px;height:28px;}
	textarea {padding:10px;font-size:14px;}
	
	.header_con .logo img {width:250px;}

	.footer_con {padding:20px 10px 20px;}
	.footer_mark {top:40px;bottom:auto;gap:10px;}
	.footer_logo a img {width:90px;height:auto;}

	header {height:150px;}
	header.on::before {top:142px;}
	.header_con {padding-right:15px;padding-top:100px;padding-left:15px;}
	.header_con .logo {top:22px;}
	.header_con .btn_area {top:20px;}
	.main_menu > ul > li > a {padding-bottom:20px;}

	.certi_list li {font-size:14px;}
	.certi_list li span {font-size:14px;}

	input[type=checkbox] + label {font-size:14px;background-size:20px auto !important;background-position-y:2px !important;padding-left:25px;}

	.popup_list {margin-top:15px;}
	.popup_list li {line-height:18px;font-size:14px;}
	.btn_wrap {margin-top:30px;}

	.layer_popup {padding:30px 20px;}

	.bullet_bigTit {font-size:28px;margin-top: 40px;margin-bottom: 20px;}

	.ol_list li {font-size:14px;}
	.ol_list li span {font-size:14px;}
	.tb03 td a {font-size:14px;}
	.indent_area {font-size:14px;margin-top:3px;margin-bottom:5px;}
	.tb_tit {font-size:14px;}

	.tb_in_tb .th {font-size:14px;}
	.tb_in_tb .td {font-size:14px;}
}

@media screen and (min-width: 768px) {
	.navi_wrap > button {display: none !important;}
	.main_menu {display: block !important;}
}

@media only screen and (max-width: 1023px){
	.popup-layer-wrap { z-index: 100; background: rgba(0,0,0,.6); }
	.popup-layer-wrap .popup-layer-cont { top: 0; left: 0; width: 100%; height: 100%; padding: 50px 20px; }
	.popup-layer-wrap .popup-layer-cont .popup-wrap { position: absolute; top: 50% !important; left: 50% !important; transform: translate(-50%, -50%); }
}
@media only screen and (max-width: 768px){
	/* 모바일 */
	.only_m {display: block;}
	#container {padding-bottom:180px;}
	.main #container {padding-bottom:0;}

	header .btn_m {display:block;position:absolute;right:0;top:20px;width:25px;height:25px;background:url("../images/btn_m.png") center no-repeat;border:1px solid #e8e8e8;background-size:25px auto;}
	.layer_open .btn_m {background:url("../images/btn_m_close.png") center no-repeat;border:none;background-size:14px auto;}
	.bottom_space {margin-bottom:20px;}

	.btn_wrap a {font-size:14px;}
	.btn_wrap a.btn_type01 {min-width:220px;}
	.list_move_area .list_move_box {padding:12px 15px;}

	.footer_menu {margin-top:30px;flex-wrap: wrap;}
	.footer_menu li a {font-size:11px;margin-left:5px;padding-left:5px;}
	.footer_copyright,
	.footer_address {font-size:12px;}

	.footer_mark01 img {width:50px;height:auto;}
	.footer_mark02 img {width:25px;height:auto;}
	.footer_mark03 img {width:25px;height:auto;}

	.sidebar {width:72px;margin-right:10px;bottom:12px;}
	.sidebar p a img {width:72px;height:72px;}

	header {height:65px;position:relative;}
	.layer_open header {background-color:#f8f8f8;}
	.header_con {padding-left:0;display: block;padding-top:0;}
	.main_menu {display:none;position:fixed;top:65px;left:0;width:100%;padding:20px;padding-top:0;background-color: #fff;height:calc(100% - 65px );overflow:hidden;overflow-y:auto;z-index:200;}
	.main_menu > ul > li {float: none;}
	.main_menu > ul > li > a {text-align: left;font-size:14px;padding:13px 0;border-bottom:1px solid #e8e8e8;background:url("../images/main_menu_m_plus.png") right center no-repeat;background-size:11px auto;}
	.main_menu > ul > li > a.m_on {background:url("../images/main_menu_m_minus.png") right center no-repeat;background-size:11px auto;}
	.main_menu > ul > li ul.depth.on {display:none;}
	.main_menu > ul > li > a:focus::before, .main_menu > ul > li.active > a::before, .main_menu > ul > li:hover > a::before {display:none;}
	.main_menu > ul > li > ul {display:none;min-height:auto;padding:10px;padding-top:10px;padding-bottom:20px;border-bottom:1px solid #e8e8e8;}
	.main_menu > ul > li > ul > li {text-align:left;padding-top:0;}
	.main_menu > ul > li > ul > li > a {font-size:13px;}
	.main_menu > ul > li > a + ul > li > a:focus,
	.main_menu > ul > li > a + ul > li > a.active,
	.main_menu > ul > li > a + ul > li > a:hover {color:#274597;border-bottom: 1px solid #274597;}

	.main_menu > ul > li > a.m_on + .depth {display:block;}

	header.on::before {display:none;}

	.header_con .logo {top:20px;}
	.header_con .logo a img {width:210px;height:auto;}

	.header_con .btn_area {top:19px;right:30px;z-index:10;}
	.layer_open .header_con .btn_area {display:none;}
	.header_con .btn_apply {padding:8px 10px;font-size:11px;}
	.header_con .btn_lang {vertical-align: middle; text-indent: -9999px; background-size:20px auto;width:25px;height:25px;padding:0;background-position:center;margin-left:2px;background-size:14px auto;border:1px solid #e8e8e8;}

	.address_search_wrap {padding:10px 0 20px;}
	.address_search_wrap .btn_address_search {font-size:14px;padding:10px 15px;width:90px;}

	table .no_result {font-size:14px;}

	.popup_bottom {height:35px;}
	.popup_bottom .btn_today_close,
	.popup_bottom .btn_pop_close {font-size:12px;}

	.div_table .div_tr {flex-wrap: wrap;}
	.div_table .div_tr .div_th {font-size:13px;width:80px;padding:10px 10px;}
	.div_table .div_tr .div_th::before {height:10px;top:13px;}
	.div_table .div_tr .div_td {font-size:13px;width:calc( 100% - 80px );padding:10px 10px;}
	.div_table .add_file_area img {width:20px;height:auto;}
	.div_table .add_file_area a {font-size:12px;margin-left:5px;margin-right:5px;}
	.div_table .div_tr .add_file_area a.btn_preview {font-size:11px;margin-right:10px;}
	.div_table .detail_ex {font-size:13px;line-height:20px;height:auto;min-height:300px;padding:10px;}

	.layer_popup_wrap2 {padding:0 10px;background-color:#00000090;z-index: 100;}
	.img_popup {left:0 !important;top:50% !important;transform: translateY( -50% );}
}

@media only screen and (max-width: 460px){
	.header_con .logo a img {width:180px;height:auto;}
}

@media only screen and (max-width: 375px){
	.header_con .logo {top:22px;}
	.header_con .logo a img {width:165px;height:auto;}
}